LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

The version of the problem

Highlighted

In my own machine installed is Chinese version 8.2, the teacher is 7.1, I in your own computer to do VI program to open in the teacher's not. And the teacher didn't recommend that we use the 8.2, to me to do with 7.1. There is no way todirectly into the 7.1

0 Kudos
Message 1 of 4
(862 Views)
Highlighted

Use the Version Conversion Board.  And be patient.  There aren't many people out there with 8.0 that can do the downconvert to 7.1.


GCentral
There are only two ways to tell somebody thanks: Kudos and Marked Solutions
Unofficial Forum Rules and Guidelines
"Not that we are sufficient in ourselves to claim anything as coming from us, but our sufficiency is from God" - 2 Corinthians 3:5
0 Kudos
Message 2 of 4
(802 Views)
Highlighted

I'm glad you understood that.  It needed to be translated from what appeared to be English to actual English.

0 Kudos
Message 3 of 4
(791 Views)
Highlighted

@RavensFan wrote:

I'm glad you understood that.  It needed to be translated from what appeared to be English to actual English.


Close enough to figure out that they need to go from 8.2 on their machine to 7.1 on their teacher's.  Don't they have 2013 in China?


GCentral
There are only two ways to tell somebody thanks: Kudos and Marked Solutions
Unofficial Forum Rules and Guidelines
"Not that we are sufficient in ourselves to claim anything as coming from us, but our sufficiency is from God" - 2 Corinthians 3:5
0 Kudos
Message 4 of 4
(782 Views)